## libfprint-2-tod1-broadcom 5.15.285-5.15.010.0

=== debian/changelog ===
libfprint-2-tod1-broadcom (5.15.285-5.15.010.0-0ubuntu2~22.04.1~oem1) jammy; urgency=medium

  * Backport updates to jammy
  * debian/control: downgrade debhelper for backporting
  * debian/gbp.conf: use ubuntu/jammy branch

 -- Yao Wei (魏銘廷) <yao.wei@canonical.com>  Tue, 12 Aug 2025 19:37:36 +0800

libfprint-2-tod1-broadcom (5.15.285-5.15.010.0-0ubuntu2~oem1) questing; urgency=medium

  * New upstream version 5.15.285-5.15.010.0
  * debian/gbp.conf: enable pristine-tar
  * debian/rules: remove sed command removing Modalias: in binary control
  * Make this package applicable for non-fingerprint ControlVault3 devices for
    delivering firmware updates:
    - debian/modaliases: also install this package for 0A5C:5844
    - debian/control: change description package as non-FP devices also use
      this package to update firmware.
    - debian/update-fw.py: do not try to claim fingerprint device, as it may
      not actually exist.

 -- Yao Wei (魏銘廷) <yao.wei@canonical.com>  Thu, 07 Aug 2025 19:43:25 +0800

libfprint-2-tod1-broadcom (5.14.83-5.14.003.0-0ubuntu1~oem3) plucky; urgency=medium

  * Initial release (LP: #2099655).

 -- Yao Wei (魏銘廷) <yao.wei@canonical.com>  Fri, 07 Mar 2025 11:13:25 +0800
