=== debian/control ===
Source: libfprint-2-tod1-broadcom
Section: non-free/libs
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-modaliases,
 libfprint-2-tod1,
Standards-Version: 4.7.2
Vcs-Browser: https://git.launchpad.net/libfprint-2-tod1-broadcom
Vcs-Git: https://git.launchpad.net/libfprint-2-tod1-broadcom
XS-Autobuild: yes

Package: libfprint-2-tod1-broadcom
Architecture: amd64
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 fprintd,
 libpam-fprintd,
 libusb-1.0-0,
 libfprint-2-tod1,
 python3,
 python3-gi,
XB-Modaliases: ${modaliases}
Description: Firmware and fingerprint library for Dell ControlVault3
 Firmware and fingerprint library for libfprint-2-tod1 for Dell ControlVault3
 on some Dell systems equipped with fingerprint reader and/or smartcard reader.
