=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with modaliases

execute_after_dh_install:
	# fix permission issue from upstream release
	chmod -x debian/libfprint-2-tod1-broadcom/var/lib/fprint/fw/key.pem
