=== debian/watch ===
version=4
# watch for version 5 for CV3, as 6 is for CV3+
opts="uversionmangle=s/_/-/" \
    https://packages.broadcom.com/artifactory/dell-controlvault-drivers/ \
    brcm_linux_fp_(5.[\d.]+_[\d.]+)@ARCHIVE_EXT@
